Subject: Over $50,000.00 For ietf-ldapext In 90 Days Or Less -XLBE

From: [email-masked]
Date: Thu, 15 Jun 2000 23:52:25 -0700 (PDT)

Subject: Over $50,000.00 For ietf-ldapext In 90 Days Or Less

Hello ietf-ldapext,

>>Your address is included on a list of prospective entrepreneurs
>>who wish to receive information pertaining to Home Business
>>Opportunities. If you wish to learn about an exceptional
>>opportunity in the Home Business arena...Read On. If this
>>message offends you or angers you in anyway ... Please respond
>>with "remove" as the subject ... Please delete immediately and
>>you will not receive this message again.>box. See legal disclaimer at the end of this text. Thank 
you.
>_________________________________________________________________________
__
_________
>
>>
>> "AS SEEN ON NATIONAL T.V."
>>
>> Thank you for your time and Interest.
>> This is the letter you've been hearing about in the news lately.
>>
>> Due to the popularity of this letter on the internet, a major
>> nightly news program recently devoted an entire show to the
>> investigation of the program, described below, to see if it really
>> can make people money.
>>
>> The show also investigated whether or not the program was
>> legal. Their findings proved once and for all that there are,
>> absolutely no laws prohibiting the participation in the program.
>> This has helped to show people that this is a simple, harmless
>> and fun way to make some extra money at home.
>>
>> The results of this show have been truly remarkable. Since so
>> many people are participating now, those involved are doing much
>> better than ever before. Everyone makes more as
>> more people try it out. It is very, very exciting to be a part of
>> this plan. You will understand once you experience it.
>>
>> "HERE IT IS, BELOW"
>>
>> ================================================
>> ================================================
>>
>> *** Print This Now For Future Reference ***
>>
>> The following income opportunity is one you may be
>> interested in taking a look at.  It can be started with VERY
>> LITTLE investment and the income return is TREMENDOUS!!!
>>
>> $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
>>
>> If you would like  to make at least $50,000 in less than 90
>> days! Please read the enclosed program...THEN READ IT
>> AGAIN!!!
>>
>> $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
>>
>> THIS IS A LEGITIMATE, LEGAL, MONEY MAKING
>> OPPORTUNITY.   It does not require you to come into
>> contact with people, do any hard work and best of all, you
>> never have to leave the house except to get the mail.  If you
>> believe that someday you'll get that big break that you've
>> been waiting for, THIS IS IT!  Simply follow the instructions,
>> and your dreams will come true.  This  e-mail marketing
>> program works perfectly...100%, EVERY TIME.  E-mail is the
>> sales tool of the future.  Take advantage of this
>> non-commercialized method of advertising NOW!!!  The
>> longer you wait, the more people will be doing business using
>> e-mail. Get your piece of this program now!
>>
>> MULTI-LEVEL MARKETING (MLM) has finally gained
>> respectability.  It is being taught in the Harvard Business
>> School, both Stanford Research and the Wall Street
>> Journal have stated that between 50% and 65% of all goods
>> and services will be sold through multi-level methods by the
>> late 1990's.  This is a Multi-Billion Dollar industry and of
>> the 500,000 millionaires in the U.S., 20% (100,000)  made
>> their fortune in the last few years in MLM.  Moreover,
>> statistics show 45 people become millionaires everyday
>> through Multi-Level Marketing.
>>
>> You may have heard this story before, but over the summer
>> Donald Trump made an appearance on the David Letterman
>> Show. Dave asked him what he would do if he lost
>> everything and had to start over from scratch. Without
>> hesitating, Trump said he would find a good network
>> marketing company and get to work.  The audience started
>> to hoot and boo him. He looked out at the audience and
>> dead-panned his response - "That's why I'm sitting up here
>> and you are all sitting out there!"
>>
>> With network marketing you have two sources of income.
>> Direct commissions from sales you make yourself and
>> commissions from sales made by people you introduce to the
>> business.
>>
>> Residual income is the secret of the wealthy. It means
>> investing time or money once and getting paid again and
>> again and again.  In network marketing, it also means getting
>> paid for the work of others.
>>
>> The enclosed information is something I almost let slip
>> through my fingers.  Fortunately, sometime later I re-read
>> everything and gave some thought and study to it.
>>
>> My name is Ellie Gilbert. Two years ago, the
>> corporation I worked for, the past twelve years, down-sized
>> and my position was eliminated.  After many unproductive job
>> interviews, I decided to open my own business.  Over the
>> past year, I incurred many unforeseen financial problems. I
>> owed my family, friends and creditors over $40,000..
>> I just couldn't seem to make ends meet.
>> I had to refinance and borrow against my home to support
>> my family and struggling business.
>> AT THAT MOMENT something significant happened in my life
>> and I am writing to share the experience in hopes that
>> this will change your life, FINANCIALLY, FOREVER!!!
>>
>> In mid December, I received this program via e-mail.  Six
>> month's prior to receiving this program I had been sending
>> away for information on various business opportunities. All of
>> the programs I received, in my opinion, were not cost
>> effective.  They were either too difficult for me to
>> comprehend or the initial investment was too much for me to
>> risk to see if they would work or not. One claimed that I
>> would make a million dollars in one year...it didn't tell me
>> I'd have to write a best selling book to make it!
>>
>> But, as I was saying, in December of 1997 I received this
>> program. I didn't send for it, or ask for it, they just got my
>> name off a mailing list. THANK GOODNESS FOR THAT!
>> After reading it several times, to make sure I was reading it
>> correctly, I couldn't believe my eyes.  Here was a MONEY
>> MAKING PHENOMENON. I could invest as much as I
>> wanted to start, without putting me further into debt.  After I
>> got a pencil and paper and figured it out, I would at least get
>> my money back.  But like most of you I was still a little
>> skeptical and a little worried about the legal aspects of it all.
>> So I checked it out with the U.S. Post Office (1-800-725-
>> 2161 24-hrs) and they confirmed that it is indeed legal!
>> After determining the program was LEGAL and NOT A
>> CHAIN LETTER, I decided  "WHY NOT."
>>
>> Initially I sent out 10,000 e-mails. The great thing
>> about e-mail is that I don't need any money for printing
>> to send out the program, and because
>> all of my orders are fulfilled via e-mail, the only expense is my
>> time. I'm telling you as it is, I hope it doesn't turn you off,
>> but I promised myself that I would not "rip-off" anyone, no
>> matter how much money it cost me.
>>
>> In less than one week, I was starting to receive orders for
>> REPORT #1. By January 13, I had received 26 orders for
>> REPORT #1. Your goal is to "RECEIVE at least 20
>> ORDERS FOR REPORT #1 WITHIN 2 WEEKS. If you
>> don't, SEND OUT MORE PROGRAMS UNTIL YOU DO!"
>> My first step in making $50,000 in 90 days was done. By
>> January 30, I had received 196 orders for REPORT #2.
>> Your goal is to "RECEIVE AT LEAST 100+ ORDERS FOR
>> REPORT #2 WITHIN 2 WEEKS. IF NOT, SEND OUT
>> MORE PROGRAMS UNTIL YOU DO.  ONCE YOU HAVE
>> 100 ORDERS, THE REST IS EASY, RELAX, YOU WILL
>> MAKE YOUR $50,000 GOAL."  Well, I had 196 orders for
>> REPORT #2, 96 more than I needed.  So I sat back and
>> relaxed. By March 1, of my e-mailing of 10,000, I received
>> $58,000 with more coming in every day.
>>
>
>
>I paid off ALL my debts and bought a much needed new car.
>> Please take time to read the attached program, IT WILL
>> CHANGE YOUR LIFE FOREVER! Remember, it won't

>> work if you don't try it. This program does work, but you must
>> follow it EXACTLY!  Especially the rules of not trying to place
>> your name in a different place. It won't work, you'll lose out
>> on a lot of money!  In order for this program to work, you
>> must meet your goal of 20+ orders for REPORT #1, and
>> 100+ orders for REPORT #2 and you will make $50,000 or
>> more in 90 days. I AM LIVING PROOF THAT IT WORKS!
>>
>If you choose not to participate in this program, I am sorry. It
>> really is a great opportunity with little cost or risk to you. If
>> you choose to participate, follow the program and you will be
>> on your way to financial security.
>>
>> If you are a business owner and in financial trouble,
>> as I was, or you want to start your own business, consider
>> this a good luck sign. I DID!
>>
>> Sincerely,
>>
>> Ellie Gilbert
>>
>> P.S. Do you have any idea what $58,000 looks like
>> piled up on a kitchen table? IT'S AWESOME!
>>
>>
>> A PERSONAL NOTE FROM THE ORIGINATOR OF THIS PROGRAM:
>>
>> By the time you have read the enclosed program and reports
>> you should have concluded that such a program, one
>> that is legal, could not have been created by an amateur.
>>
>> Let me tell you a little about myself.  I had a profitable
>> business for 10 years. Then in 1979 my business began
>> falling off. I was doing the same things that were previously
>> successful for me, but it wasn't working. Finally, I figured it
>> out. It wasn't me, it was the economy. Inflation and
>> recession had replaced the stable economy that had been
>> with us since 1945. I don't have to tell you what happened
>> to the unemployment rate... because many of you know from
>> first hand experience.  There were more failures and
>> bankruptcies than ever before.
>>
>> The middle class was vanishing. Those who knew what
>> they were doing invested wisely and moved up. Those who
>> did not, including those who never had anything to save or
>> invest, were moving down into the ranks of the poor. As the
>> saying goes, "THE RICH GET RICHER AND THE POOR
>> GET POORER." The traditional methods of making money
>> will never allow you to "move up" or "get rich".
>>
>> You have just received information that can give you
>> financial freedom for the rest of your life, with "NO RISK" and
>> "JUST A LITTLE BIT OF EFFORT."  You can make more
>> money in the next few months than you have ever imagined.
>> I should also point out that I will not see a penny of this
>> money, nor anyone else who has provided a testimonial for
>> this program.  I have already made over 4 MILLION
>> DOLLARS!  I have retired from the program after sending out
>> over 16,000 programs.
>>
>> Follow the program EXACTLY AS INSTRUCTED.  Do not
>> change it in any way.  It works exceedingly well as it is now.
>> Remember to e-mail a copy of this exciting report to everyone
>> you can think of. One of the people you send this to may
>> send out 50,000...and your name will be on everyone of
>> them! Remember though, the more you send out the more
>> potential customers you will reach.
>>
>> So my friend, I have given you the ideas, information,
>> materials and opportunity to become financially independent,
>> IT IS NOW UP TO YOU!
>>
>> "THINK ABOUT IT"
>>
>> Before you delete this program from your mailbox, as I almost
>> did, take a little time to read it and REALLY THINK ABOUT
>> IT.  Get a pencil and figure out what could happen when
>> YOU participate. Figure out the worst possible response and
>> no matter how you calculate it, you will still make a lot of
>> money!  You will definitely get back what you invested.  Any
>> doubts you have will vanish when your first orders come in.
>> IT WORKS!
>> Jody Jacobs, Richmond, VA
>>
>>
>> HERE'S HOW THIS AMAZING PROGRAM WILL MAKE
>> YOU THOUSANDS OF DOLLARS
>>
>> INSTRUCTIONS:
>>
>> This method of raising capital  REALLY WORKS 100 %,
>> EVERY TIME.  I am sure that you could use up to $50,000 or
>> more in the next 90 days.  Before you say "BULL... ", please
>> read this program carefully.
>>
>> This is not a chain letter, but a perfectly legal money making
>> opportunity.  Basically, this is what you do:  As with all
>> multi-level businesses, we build our business by recruiting
>> new partners and selling our products. Every state in the
>> USA allows you to recruit new multi-level business partners,
>> and we offer a product for EVERY dollar sent. YOUR
>> ORDERS COME BY MAIL AND ARE FILLED BY E-MAIL, so
>> you are not involved in personal selling. You do it privately in
>> your own home, store or office.  This is the GREATEST Multi-
>> Level Mail Order Marketing anywhere:
>>
>> This is what you MUST do:
>>
>> 1. Order all 4 reports shown on the list below (you can't sell
>> them if you don't order them).
>>
>> *  For each report, send $5.00 CASH, the NAME &
>> NUMBER OF THE REPORT YOU ARE ORDERING,
>> YOUR E-MAIL ADDRESS, and YOUR NAME &
>> RETURN ADDRESS (in case of a problem) to the
>> person whose name appears on the list next to the
>> report. MAKE SURE YOUR RETURN ADDRESS IS
>> ON YOUR ENVELOPE IN CASE OF ANY MAIL
>> PROBLEMS!
>>
>> *  When you place your order, make sure you order each
>> of the four reports.  You will need all four reports so
>> that you can save them on your computer and resell
>> them.
>>
>> *  Within a few days you will receive, via e-mail, each of
>> the four reports. Save them on your computer so they
>> will be accessible for you to send to the 1,000's of
>> people who will order them from you.
>>
>> 2.  IMPORTANT-- DO NOT alter the names of the people
>> who are listed next to each report, or their sequence on
>> the list, in any way other than is instructed below in steps
>> "a" through "f" or you will lose out on the majority of your
>> profits.  Once you understand the way this works, you'll
>> also see how it doesn't work if you change it. Remember,
>> this method has been tested, and if you alter it, it will not
>> work.
>>
>> a.  Look below for the listing of available reports.
>>
>> b.  After you've ordered the four reports, take this
>> letter and remove the name and address under
>> REPORT #4. This person has made it through the cycle
>> and is no doubt counting their $50,000!
>>
>> c.  Move the name and address under REPORT #3 down
>> to REPORT #4.
>>
>> d.  Move the name and address under REPORT #2 down
>> to REPORT #3.
>>
>> e.  Move the name and address under REPORT #1 down
>> to REPORT #2.
>>
>> f.  Insert your name/address in the REPORT #1 position.
>>
>> Please make sure you copy every name and address ACCURATELY!
>>
>> 3.  Take this entire letter, including the modified list of names,
>> and save it to your computer.  Make NO changes to the
>> instruction portion of this letter.
>>
>> 4.  Now you're ready to start an advertising campaign on the
>> WORLD WIDE WEB!  SEND OUT THIS LETTER (with your name added)
>> TO AS MANY PEOPLE AS YOU CAN, EVEN FRIENDS AND FAMILY.
>> Advertising on the WEB can be very, very inexpensive, and
>> there are HUNDREDS of FREE places to advertise.  Another
>> avenue which you could use for advertising is e-mail lists.
>> You can buy these lists for under $20/20,000 addresses or
>> you can pay someone to take care of it for you.  BE SURE
>> TO START YOUR AD CAMPAIGN IMMEDIATELY!
>>
>> 5.  For every $5.00 you receive, all you must do is e-mail
>> them the report they ordered.  THAT'S IT!  ALWAYS
>> PROVIDE SAME- DAY SERVICE ON ALL ORDERS!
>> This will help guarantee that the e-mail THEY send out,
>> with YOUR name and address on it, will be prompt
>> because they can't  advertise until they receive the report!
>> To grow fast be prompt and courteous.
>>
>> ------------------------------------------
>> AVAILABLE REPORTS
>> ------------------------------------------
>> ***Order Each REPORT by NUMBER and NAME***
>>
>> Notes:
>> -  ALWAYS SEND $5 CASH FOR EACH REPORT
>> -  ALWAYS SEND YOUR ORDER VIA THE QUICKEST
>> DELIVERY
>> -  Make sure the cash is concealed by wrapping it in at least
>> two sheets of paper
>> -  On one of those sheets of paper, include: (a) the number &
>> name of the report you are ordering, (b) your e-mail address,
>> and (c) your postal address.
>> ________________________________________________
>> REPORT #1 "THE INSIDER'S GUIDE TO ADVERTISING FOR FREE ON THE INTERNET">
>> ORDER REPORT #1 FROM:>
>
>> > Sandlin Sales
>      P.O. Box 414
>      Lawrenceburg, IN 47025
>___________________________________________________
>> REPORT #2 "THE INSIDERS GUIDE TO SENDING BULK E-MAIL ON THE INTERNET">
>> ORDER REPORT #2 FROM:>
>
>> Dominic Koklas
>> 27 Columbine Ct.
>> Middletown, NY  10940
>
>> ________________________________________________
>> REPORT #3 "THE SECRETS TO MULTI-LEVEL MARKETING ON THE INTERNET">
>> ORDER REPORT #3 From
>
>> > Mingo Bueno
>>    6814 Country Cross
>>    San Antonio, Texas  78240
________________________________________________
>> REPORT #4 "HOW TO BECOME A MILLIONAIRE UTILIZING THE POWER OF 
>>MULTI-LEVEL MARKETING AND THE INTERNET">
>> ORDER REPORT #4 FROM:>
>
>    Brian Pepe
>> 30 Shadey Pines
>> Fort Edward,NY  12828
>> > -----------------------------------------------------------------------
>> HERE'S HOW THIS AMAZING PLAN WILL MAKE YOU $MONEY$
>> -----------------------------------------------------------------------
>>
>> Let's say you decide to start small just to see how well it
>> works. Assume your goal is to get 10 people to participate on
>> your first level.  (Placing a lot of FREE ads on the internet will
>> EASILY get a larger response.)  Also assume that everyone
>> else in YOUR ORGANIZATION gets ONLY 10 downline
>> members.  Follow this example to achieve the STAGGERING
>> results below.
>>
>> 1st level--your 10 members with $5.....................$50
>> 2nd level--10 members from those 10 ($5 x 100)........$500
>> 3rd level--10 members from those 100 ($5 x 1,000)...$5,000
>> 4th level--10 members from those 1,000 ($5x10,000).$50,000
>> THIS TOTALS  ------>   $55,550
>>
>> Remember, this assumes that the people who
>> participate only recruit 10 people each.  Think for a moment
>> what would happen if they got 20 people to participate!  Lots
>> of people get 100s of participants!  THINK ABOUT IT!
>>
>> Your cost to participate in this is practically nothing (surely
>> you can afford $20).  You obviously already have an internet
>> connection and e-mail is FREE! REPORT #3 shows you the
>> most productive methods for bulk e-mailing and purchasing
>> e-mail lists. Some list & bulk e-mail vendors even work on
>> trade!
>>
>> Over 50,000, new people, get on the internet EVERYDAY (CBS NEWS)!
>>
>> *******TIPS FOR SUCCESS*******
>>
>> *  TREAT THIS AS YOUR BUSINESS!  Be prompt,
>> professional, and follow the directions accurately.
>>
>> *  Send for the four reports IMMEDIATELY so you will have
>> them when the orders start coming in because:
>>
>> When you receive a $5 order, you MUST send out the
>> requested product (report) to comply with the U.S. Postal &
>> Lottery Laws, Title 18, Sections 1302 and 1341 or Title 18,
>> Section 3005 in the U.S. Code, also Code of Federal Regs.
>> vol. 16, Sections 255 and 436, which state that "a product
>> or service must be exchanged for money received."
>>
>> *  ALWAYS PROVIDE SAME-DAY SERVICE ON THE
>> ORDERS YOU RECEIVE.
>>
>> *  Be patient and persistent with this program. If you follow
>> the instructions exactly, the results WILL undoubtedly be
>> SUCCESSFUL!
>>
>> *  ABOVE ALL, HAVE FAITH IN YOURSELF AND KNOW
>> YOU WILL SUCCEED!
>>
>> *******YOUR SUCCESS GUIDELINE*******
>>
>> Follow these guidelines to help assure your success:
>>
>> If you don't receive 10 to 20 orders for REPORT #1 within
>> two weeks, continue advertising until you do.  Then, a
>> couple of weeks later you should receive at least 100 orders
>> for REPORT #2.  If you don't, continue advertising until you
>> do.  Once you have received 100 or more orders for
>> REPORT #2, YOU CAN RELAX, because the system is
>> already working for you, and the cash can continue to roll in!
>>
>> THIS IS IMPORTANT TO REMEMBER:
>>
>> Every time your name is moved down on the list, you are
>> placed in front of a DIFFERENT report.  You can KEEP
>> TRACK of your PROGRESS by watching which report
>> people are ordering from you.  If you want to generate more
>> income, send another batch of e-mails and start the whole
>> process again!  There is no limit to the income you will
>> generate from this business!
>>
>> PLEASE NOTE:  If you need help with starting a business,
>> registering a business name, learning how income tax is
>> handled, etc., contact your local office of the Small Business
>> Administration (a Federal agency) 1-(800)827-5722 for free
>> help and answers to questions.  Also, the Internal Revenue
>> Service offers free help via telephone and free seminars
>> about business tax requirements.  Your earnings and results
>> are highly dependant on your activities and advertising.  This
>> letter constitutes no guarantees stated nor implied.  In the
>> event that it is determined that this letter constitutes a
>> guarantee of any kind, that guarantee is now void.  Any
>> testimonials or amounts of earnings listed in this letter may be
>> factual or fictitious.  If you have any question of the legality of
>> this letter contact the Office of Associate Director for
>> Marketing Practices Federal Trade Commission Bureau of
>> Consumer Protection in Washington DC.
>>
>> *******T  E  S  T  I  M  O  N  I  A  L  S*******
>>
>> This program does work, but you must follow it EXACTLY!
>> Especially the rule of not trying to place your name in a
>> different position, it won't work and you'll lose a lot of
>> potential income.  I'm living proof that it works.  It really is a
>> great opportunity to make relatively easy money, with little
>> cost to you.  If you do choose to participate, follow the
>> program exactly, and you'll be on your way to financial
>> security.
>>
>> Sean McLaughlin, Jackson, MS
>>
>> My name is Frank.  My wife, Doris, and I live in Bel-Air, MD.  I
>> am a cost accountant with a major U.S. Corporation and I
>> make pretty good money.  When I received the program I
>> grumbled to Doris about receiving "junk mail." I made fun of
>> the whole thing, spouting my knowledge of the population
>> and percentages involved.  I "knew" it wouldn't work.  Doris
>> totally ignored my supposed intelligence and jumped in with
>> both feet.  I made merciless fun of her, and was ready to lay
>> the old "I told you so" on her when the thing didn't work...
>> well, the laugh was on me!  Within two weeks she had
>> received over 50 responses.  Within 45 days she had
>> received over $147,200 in $5 bills!  I was shocked!  I was
>> sure that I had it all figured and that it wouldn't work.  I AM a
>> believer now.  I have joined Doris in her "hobby."  I did have
>> seven more years until retirement, but I think of the "rat race"
>> and it's not for me.  We owe it all to MLM.
>>
>> Frank T., Bel-Air, MD
>>
>> I just want to pass along my best wishes and encouragement
>> to you.  Any doubts you have will vanish when your first
>> orders come in.  I even checked with the U.S. Post Office to
>> verify that the plan was legal.  It definitely is!  IT WORKS!
>>
>> Paul Johnson, Raleigh, NC
>>
>> The main reason for this letter is to convince you that this
>> system is honest, lawful, extremely profitable, and is a way to
>> get a large amount of money in a short time.  I was
>> approached several times before I checked this out.  I joined
>> just to see what one could expect in return for the minimal
>> effort and money required.  To my astonishment, I received
>> $36,470.00 in the first 14 weeks, with money still coming in.
>> Phillip A. Brown, Esq.
>>
>> Not being the gambling type, it took me several weeks to
>> make up my mind to participate in this plan.  But conservative
>> that I am, I decided that the initial investment was so little that
>> there was just no way that I wouldn't get enough orders to at
>> least get my money back.  Boy, was I surprised when I found
>> my medium-size post office box crammed with orders!  For a
>> while, it got so overloaded that I had to start picking up my
>> mail at the window.  I'll make more money this year than any
>> 10 years of my life before. The nice thing about this plan is
>> that it doesn't matter where in the U.S. people live. There
>> simply isn't a better investment with a faster return.
>>
>> Mary Rockland, Lansing, MI
>>
>> I had received this program before. I deleted it, but later I
>> wondered if I shouldn't have given it a try. Of course, I had
>> no idea who to contact to get another copy, so I had to wait
>> until I was e-mailed another program...11 months passed then
>> it came...I didn't delete this one!...I made more than $41,000
>> on the first try!!
>>
>> D. Wilburn, Muncie, IN
>>
>> This is my third time to participate in this plan. We have quit
>> our jobs, and will soon buy a home on the beach and live off
>> the interest on our money.  The only way on earth that this
>> plan will work for you is if you do it. For your sake, and for
>> your family's sake don't pass up this golden opportunity.
>> Good luck and happy spending!
>>
>> Charles Fairchild, Spokane, WA
>>
>>This program really works!! After just a few short weeks with
>>the program I was able to quit my job, and start my very own
>>wholesale business!! After sending out just one batch of e-mails
>>I was able to purchase enough merchandise to stock my entire 
>>warehouse. Although my company is doing great....I still send
>>out a batch of e-mails every month.....because this is still the 
>>easiest  way I know to make money!! Here's proof of my 
>>success....
>>VISIT ME ON THE WEB @ http://www.sandlinsales.com
>>
>>R. Sandlin, Lawrenceburg, IN
>>
>> ORDER YOUR REPORTS TODAY AND
>> GET STARTED ON YOUR ROAD TO
>> FINANCIAL FREEDOM!
>>
>> NOW IS THE TIME !
>>
>> DECISIVE ACTION YIELDS
>> POWERFUL RESULTS !
>> **************************************************************
>>> This message is sent in compliance of the new email bill HR 1910. Under
Bill
>HR 1910 passed by the 106th U.S. Congress on May 24, 1999, this message
cannot
>be Considered Spam as long as we include the way to be removed. Per Section
HR
>1910. Please type "Remove" in the subject line and reply to this email. All
removal
>requests are handled personally and immediately once received.